CVE-2018-6393

CVE: CVE-2018-6393
Published: 2018-01-29T20:29Z
Vendor: freepbx
Products: freepbx
Versions: 10.13.66, 14.0.1.24,
Description Language: en
Description: ** DISPUTED ** FreePBX 10.13.66-32bit and 14.0.1.24 (SNG7-PBX-64bit-1712-2) allow post-authentication SQL injection via the order parameter. NOTE: the vendor disputes this issue because it is intentional that a user can “directly modify SQL tables … [or] run shell scripts … once … logged in to the administration interface; there is no need to try to find input validation errors.”
References:
http://code610.blogspot.com/2018/01/post-auth-sql-injection-in-freepbx.html
http://www.securityfocus.com/bid/102854
https://github.com/c610/tmp/blob/master/sqlipoc-freepbx-14.0.1.24-req.txt